game/*
!game/hlvr_addons
game/hlvr_addons/*
!game/hlvr_addons/time_traveling_game
content/*
!content/hlvr_addons
content/hlvr_addons/*
!content/hlvr_addons/time_traveling_game
*.blend*
!*.blend
game/hlvr_addons/time_traveling_game/tools_thumbnail_cache.bin
game/hlvr_addons/time_traveling_game/tools_asset_info.bin
